body{background:#390006 url(images/bg01.gif) repeat-x top;opacity:0.99}
em{font-style:normal}
.footer,.line,.header{height:1px;font-size:0px;margin:0 auto;clear:both;overflow:hidden}
.c{float:left;display:inline}
.area{width:980px}
.turn{display:none}
.pp li{float:left;display:inline;width:100%}
.line{background:url(images/xx1.gif)}
.header{height:9px;background:url(images/bg13.gif)}
.footer{height:7px;background:url(images/bg14.gif)}

a,a:hover{color:#F1C9BB}

.posBGA{position:absolute;top:0;left:0;z-index:-102;width:100%;height:425px;background:url(images/bg02.jpg) no-repeat top center;}
.chBG{height:29px;background:url(images/bg03.jpg)}

#tvCut{height:104px}
#tvCut .l{width:196px;height:104px}
#tvCut .wa{background:url(images/bg04.jpg)}
#tvCut .wb{background:url(images/bg05.jpg)}
#tvCut .wc{background:url(images/bg06.jpg)}
#tvCut .wd{background:url(images/bg07.jpg)}
#tvCut .we{background:url(images/bg08.jpg)}
#tvCut h3 a{width:196px;height:62px;display:block;text-indent:-5000px}
#tvCut p{padding-top:3px;font:16px/30px "Î¢ÈíÑÅºÚ";color:#EE3B69}
#tvCut p a{color:#EE3B69}

/* a */
#contentA{margin:0 auto 10px}
#contentA .left{width:659px;height:544px;background:url(images/bg09.jpg)}
#contentA .right{width:321px;height:544px;background:url(images/bg10.jpg)}

#contentA .blockLA{margin:0 auto 15px}
#contentA .blockLA .l{width:350px;margin:19px 0 0 13px}
#contentA .blockLA .v{width:350px;height:263px;background:#000}
#contentA .blockLA .l p{margin:4px auto 0;line-height:22px;color:#F1C9BB}
#contentA .blockLA .pp{width:276px;margin:20px 10px 0 auto}
#contentA .blockLA .pp li{height:139px;width:110px;margin:0 14px}
#contentA .blockLA .pp img{border:1px #855B6B solid}
#contentA .blockLA .pp span{margin:4px auto 0;line-height:18px}
#contentA .left .line{width:96%}
#contentA .blockLB .l{width:338px;margin-left:26px}
#contentA .blockLB .r{width:295px}
#contentA .left .list12 ul{margin:17px auto 0}
#contentA .left .list12 li{padding:8px 0;color:#F1C9BB}

#contentA .right .list12 ul{width:295px;margin:36px auto 0 7px}
#contentA .right .list12 li{padding:4px 0 4px 30px;margin:0 auto 8px;background:url(images/bg11.gif);color:#F1C9BB}
#contentA .form{width:308px;height:100px;padding-top:23px;margin:9px auto 0 1px;background:url(images/bg12.gif);color:#FFF;text-align:left}
#contentA .form h3{padding-left:10px;line-height:26px}
#contentA .form ul{width:240px;margin:0 auto}
#contentA .form li{float:left;width:120px;line-height:20px}
#contentA .form a{color:#FFF;text-decoration:underline}
#contentA .form h5{width:284px;margin:6px auto 0;text-align:right}

/* b */
.pubA{margin:0 auto 10px;background:#620221}
.pubA .left{width:533px;margin-left:8px}
.pubA .right{width:532px}

.pubA .blockA .pt{width:513px;height:218px;padding-top:9px;margin:10px auto 25px;background:#F8E2DB url(images/bg15.gif) repeat-x top;color:#000;line-height:22px}
.pubA .blockA .pt a{color:#000}
.pubA .blockA .pt div{margin:0 21px 0 7px;_margin-right:18px}
.pubA .blockA .pt h4{font:600 14px/32px "ËÎÌå";color:#D80038}
.pubA .blockA .pt h4 a{color:#D80038}
.pubA .blockA .pt p{float:left;width:255px;_width:250px;padding-left:60px;text-indent:-60px}

.pubA .blockA .pp{width:408px;margin:3px 19px 10px auto}
.pubA .blockA .pp li{width:150px;height:147px;margin:0 27px;line-height:26px}
.pubA .blockA .pp img{border:4px #000 solid;border-left:0;border-right:0}
.pubA .line{width:950px}

.pubA .blockB{margin:20px auto 0}
.pubA .blockB .pp{width:918px;height:110px;margin:0 auto;overflow:hidden;position:relative}
.pubA .blockB .pp ul{float:left;width:9999px;position:absolute;left:0;top:0;}
.pubA .blockB .pp li{width:153px;line-height:26px}
.pubA .blockB .pp img{border:1px #855B6B solid}
.pubA .btns{position:relative;height:1px;font-size:0}
.pubA .btns a{position:absolute;background:url(images/bg16.gif);width:27px;height:36px;top:-90px;left:12px}
.pubA .btns .down{background:url(images/bg17.gif);left:auto;right:12px}

/* c */
.pubB{margin:0 auto 10px;background:#620221}
.pubB .tt{text-align:left;padding-left:8px}
.pubB .left{width:656px;margin-left:12px}
.pubB .right{width:300px}

.pubB .pp{width:656px;margin:18px auto 10px}
.pubB .pp li{width:164px;line-height:26px}
.pubB .pp img{border:4px #000 solid;border-left:0;border-right:0}
.pubB .list12 ul{width:100%;margin:14px auto}
.pubB .list12 li{color:#F1C9BB;padding:7px 0}

#foot{width:980px;margin:0 auto 10px;border:0;color:#FFF}
#foot a{color:#FFF}